/* Add here all your CSS customizations */
.body-sign .panel-sign .panel-title-sign .title {
    background-color: #d0a235 !important;
}

body .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #d0a235 !important;
    border-color: #d0a235 !important;
}

.body-sign .panel-sign .panel-body {
    border-top-color: #d0a235 !important;
}

.body-sign .center-sign {
    display: table-cell;
    padding-top: 280px !important;
    vertical-align: initial !important;
}